Bug 1644596 - [Tracker][QE] Content View Export Import
Summary: [Tracker][QE] Content View Export Import
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1657778 1663340 1664438 1671318 1671319 1644593 1645174 1645587 1652507 1652526 1652531 1654598 1657711 1668544
Blocks: 1269273
TreeView+ depends on / blocked
 
Reported: 2018-10-31 08:39 UTC by Jitendra Yejare
Modified: 2019-10-07 17:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-12 08:45:20 UTC


Attachments (Terms of Use)

Description Jitendra Yejare 2018-10-31 08:39:29 UTC
Description of problem:
QE Tracker for 6.5 Feature Content View Export Import 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Jitendra Yejare 2019-04-12 08:45:20 UTC
This is a QE Tracker and hence its being purely used to track the status of the bugs. And hence I cannot move it to Verified!

Closing this out as it's increasing the ON_QA count unnecessarily and post close I will make use this bug to keep track of all the bugs.


Note You need to log in before you can comment on or make changes to this bug.